<template>
  <!-- <ns-tags /> -->
  <!-- <a-layout-content > -->
  <router-view />
  <!-- <router-view v-slot="{ Component }" :include="data">
      <keep-alive>
        <component :is="Component" />
      </keep-alive>
    </router-view> -->
  <!-- </a-layout-content> -->
</template>

<script lang="ts">
  import { defineComponent, ref } from 'vue';
  export default defineComponent({
    name: 'NsContent',
    setup() {
      const cachedViews = ref(['Status']);
      return { cachedViews };
    },
  });
</script>

<style lang="less" scoped></style>
